<?php
include("connect/config.php");

if ((BWB_BASE_DIR == "") && (BWB_WEBPAGE_DIR == ""))    {
    if (file_exists("home.php"))
	    $url = "home.php";
	elseif (file_exists("index.html"))
	    $url = "index.html";
	elseif (file_exists("construction.html"))
	    $url = "construction.html";
	else
		$url = "";
}
elseif (BWB_WEBPAGE_DIR == "")
	$url = "/" . BWB_BASE_DIR . "/";
elseif (BWB_BASE_DIR == "")
	$url = "/" . BWB_WEBPAGE_DIR . "/";
else
	$url = "/" . BWB_BASE_DIR . "/" . BWB_WEBPAGE_DIR . "/";
	
if ($url != "")
	header("Location: $url");
?>